body{
margin:0;
padding:0;
padding-top: 0.5em;
background:grey; /*SZINVALTOZTATAS*/
line-height: 1.5em;
}

b{font-size: 100%;}
em{color: red;}

#hatter {
  background-image: url("/images/hatter.jpg");
}

#maincontainer{
width: 840px;
margin: 0 auto;
}

#topsection{
background: #fae3af; /*SZINVALTOZTATAS*/
 color: #333;
 width: 830px;
 padding-left: 10px;
 padding-top: 1px;
 padding-bottom: 8px;
 height: 104px;
 margin: 0px 0px 0px 0px;
}

#contentwrapper{
 background: url(/images/cols.gif);
 margin-bottom: 0px;
 overflow: auto;
 width: 100%
}

#leftcolumn{
 display: inline;
 color: #333;
 padding: 0px;
 width: 170px;
 float: left;
}

#contentcolumn{
 float: left;
 color: #333;
 margin: 10px 13px;
 padding: 0px;
 width: 570px;
 display: inline;
 position: relative;
 color: #225084;
}

#rightcolumn { 
 display: inline;
 position: relative;
 color: #333;
 margin: 10px 10px 10px 0px;
 padding: 0px;
 width: 10px;
 float: right;
}

#footer{
 width: 838px;
 clear: both;
 color: #333;
 margin: 0px 0px 1px 0px;
 padding: 1px;
 background: #225084; /*SZINVALTOZTATAS*/
 color: black;
 text-align: center;
}

#footer a{
color: black;
}

.innertube{
margin: 10px;
margin-top: 10px;
}


#contentcolumn h4 {  font-size: 1.20em; line-height: 1.50em; text-align:center }

#contentcolumn h5 {  font-size: 1.15em; line-height: 1.25em; padding-left:1em; padding-top:1em;       }

#contentcolumn h6 {  font-size: 1.10em; line-height: 1.00em; padding-left:1.6em; padding-top:1em;   }

 

#contentcolumn ul {list-style-position: inside;list-style-type: disc; padding-left:3em;}

#contentcolumn ul ul {list-style-type: none;}

#contentcolumn li  {line-height: 1.20em; padding-left:1em; text-indent: 0em;}

#contentcolumn {padding-left:2em; font-size: 1.20em;}

 



/*MENU*/
#menu {
	background: #333; /*SZINVALTOZTATAS MENU GOMB ELVALASZTO SZIN*/
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 150px;
}
#menu li {
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	height: 2.625em;
}
#menu a {
	background: #225084; /*SZINVALTOZTATAS MENU GOMB INAKTIV HATTER*/
	border-bottom: 1px solid #393939;
	color: #ccc; /*SZINVALTOZTATAS MENU GOMB INAKTIV FONT SZIN*/
	display: block;
	margin: 0;
	padding: 8px 12px;
	text-decoration: none;
}
#menu a:hover {
	background: #8f99d6; /*SZINVALTOZTATAS MENU GOMB FOLEHUZAS HATTER*/
	color: #fff; /*SZINVALTOZTATAS MENU GOMB FOLEHUZAS FONT SZIN*/
	padding-bottom: 8px;
}
